/*
Theme Name: Corporate Wellness Australia
Theme URI: http://gryebeard.com.au
Description: This is a Child theme for Health Flex (Plethora Themes). 
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, theme-options, translation-ready
Template: healthflex
*/

/*.head_panel .full_width_photo {
	min-height:  650px;
}*/


/* DO YOUR STUFF AFTER THIS !!  */

.main > section {
	padding-top: 60px;
}

@media only screen and (max-width: 767px) {
	
	.main > section {
		padding-top: 30px;
	}
}


.caption .inner .t1 {font-size: 36px;}
.head_panel .slider_wrapper .caption {
    width: 40%;
}
.cw-welcome-heading h2 {font-size:46px;   }

a {
	font-weight: bold;
} 

.copyright {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    height: auto !important;
    font-size: 11px;
}


.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	padding-top: 0.5em;
}
/*
Signup Form */

#gform_wrapper_2 {
	font-size: 80%;
}

#gform_wrapper_2, 
#field_2_1, 
#field_2_2,
#field_2_3,
#field_2_4,
#field_2_5,
#field_2_6 {
	margin-top: 0;
}

#sign-up .gform_heading {
	display: none;
}

#cw-sign-up-gf .wpb_wrapper p:first-of-type{
	display: none;
}

#sign-up-title p:first-of-type {
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	margin-top: 10%;
	text-align: left!important;
}

#sign-up .container .row {
	background-color: #019be2;
}

#sign-up .container .row div:first-of-type {
	background-size:cover;
	font-weight: bold;
}

#field_2_1 label, 
#field_2_2 label,
#field_2_3 label,
#field_2_4 label,
#field_2_5 label,
#field_2_6 label
 {
	display: none;
}

#gform_wrapper_2 .gform_footer {
	text-align:right;
}
input#gform_submit_button_2 {
    background-color: #019be2;
    color: #fff;
    font-weight: bold;
    border-color: #fff;
}

@media only screen and (max-width: 767px) {
	.full_width_photo {
		min-height: 330px;
	}
	
}